clear all
close all
a = input('Número función ');
x = -4:0.001:4;
if a == 6
    for i = 1: length(x)
        y(i) = f(x(i));
    end
end
if a == 1
    for i = 1: length(x)
        y(i) = g1(x(i));
    end
end
if a == 2
    for i = 1: length(x)
        y(i) = g2(x(i));
    end
end

if a == 3
    for i = 1: length(x)
        y(i) = g3(x(i));
    end
end

if a == 4
    for i = 1: length(x)
        y(i) = g4(x(i));
    end
end

if a == 5
    load g5.mat;
    x = strain;
    y = stress;
end

plot(x,y)
